-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: dolfin
Binary: libdolfin-dev, libdolfin-dev-common, libdolfin2019.2t64, python3-dolfin, python3-dolfin-real, libdolfin64-dev, libdolfin64-2019.2t64, python3-dolfin64-real, dolfin-doc, dolfin-bin
Architecture: any all
Version: 2019.2.0~legacy20240219.1c52e83-13
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>, Francesco Ballarin <francesco.ballarin@unicatt.it>
Homepage: http://fenicsproject.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/fenics/dolfin
Vcs-Git: https://salsa.debian.org/science-team/fenics/dolfin.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, libblis-pthread-dev, libopenblas-pthread-dev, python3-all, python3-all-dev, python3-decorator, python3-matplotlib, python3-pip, python3-pytest, python3-requests, python3-scipy, python3-virtualenv
Build-Depends: cmake (>= 3.5), debhelper-compat (= 13), dh-python, gfortran, chrpath, libboost-chrono-dev, libboost-dev (>= 1.56), libboost-filesystem-dev, libboost-iostreams-dev, libboost-math-dev, libboost-mpi-dev, libboost-program-options-dev, libboost-serialization-dev, libboost-thread-dev, libboost-timer-dev, libeigen3-dev (>= 3.2.90), libhdf5-mpi-dev, libsuitesparse-dev, libscotch-dev, libxml2-dev, mpi-default-dev (>= 1.17), petsc-dev (>= 3.7), slepc-dev (>= 3.7), python3-petsc4py, python3-slepc4py, python3-petsc4py-real, python3-slepc4py-real, petsc64-dev (>= 3.7), slepc64-dev (>= 3.7), python3-petsc4py-64-real, python3-slepc4py-64-real, pybind11-dev (>= 2.2.0), python3-setuptools, pkgconf, python3-pkgconfig, python3-all-dev, python3-ffc (>= 2019.2.0~git20210714.a20cbe7-4~), python3-ffc (<< 2019.3), python3-dijitso (>= 2019.2), python3-dijitso (<< 2019.3), python3-ufl-legacy (>= 1:2022.2.0-3~), python3-numpy, python3-ply, python3-pusimp (>= 0.1.1~), python3-sphinx
Build-Depends-Indep: python3-sphinx-rtd-theme, doxygen, graphviz, libjs-mathjax, libjs-modernizr
Package-List:
 dolfin-bin deb math optional arch=all
 dolfin-doc deb doc optional arch=all
 libdolfin-dev deb libdevel optional arch=any
 libdolfin-dev-common deb libdevel optional arch=all
 libdolfin2019.2t64 deb libs optional arch=any
 libdolfin64-2019.2t64 deb libs optional arch=any
 libdolfin64-dev deb libdevel optional arch=any
 python3-dolfin deb python optional arch=any
 python3-dolfin-real deb python optional arch=any
 python3-dolfin64-real deb python optional arch=any
Checksums-Sha1:
 f6df0f2f81e33ad6e99ed055ad6da654dcf5be1a 10890762 dolfin_2019.2.0~legacy20240219.1c52e83.orig.tar.gz
 9366759fa690eb9289fd082d7d45efb9d189af38 51740 dolfin_2019.2.0~legacy20240219.1c52e83-13.debian.tar.xz
Checksums-Sha256:
 6bebcaa3263b38ed30350eee91a946e8cf93b122c537df2d1f9270571149aaaf 10890762 dolfin_2019.2.0~legacy20240219.1c52e83.orig.tar.gz
 0cbff123aea830d2d4539cdba9c1195d64e00f6804155623b295b5c717718601 51740 dolfin_2019.2.0~legacy20240219.1c52e83-13.debian.tar.xz
Files:
 094cce26dba886666c39162fa6bf1f04 10890762 dolfin_2019.2.0~legacy20240219.1c52e83.orig.tar.gz
 9614be269723e37b48717f87dab024db 51740 dolfin_2019.2.0~legacy20240219.1c52e83-13.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmd5wXkUHGRwYXJzb25z
QGRlYmlhbi5vcmcACgkQVz7x5L1aAfqqVA//Tpw5CHSedtiGflfm9Oac39q5dc7p
UKqyxHWABYLaa5/Ew/0N1QwgV5ssbhaJoV2mluaSL6bSfKFdVkZHe3tcFpamkE5L
9wkU8/YqDB70OE76JvbwstUOd3Oy/MfKJcpVjOMyXZ2YqEIQRS9jK3y3RLFhzG9x
zFo0IYAbeNrYVgpp/85q6Rmf2UcHQFUDAVoIWH7dFl2QEn18WF5hRfoAWpncFIux
IeesfH/Pllo+wgAwYI4btEPweE620MjXEKOhTfb9bGgvQj050Vx0xOz/9jd+MZR+
ACAFRyYq/IRqVQBPBfss/8pg1zpOyUbP4oLznD2MXgn1hrSTRUKznrCDnvbP2XcY
4z95hsQlor8IkwZgd7LykqzK+JFVwtmAo9C8xk0j4n0fDcHC0/MqVMnGcR7Y7dbC
IXWO5fOZXz2Yo7Ojn87wsGp8S40fTdNox6QfK1DeNeiX5BmlSz+zf88aPGsi3r09
xpKwwRiMaZRx29NTRrKE1BXouFnQODamA7LtDN5fxO8OLzS395AqYZiEyzQV3vJJ
NLkG4mnIfbp2abvMAoheNQ/Mujk/wIrV7JqF8rOT/fftmQ72WBSAn5fhWY4b0rjh
5sO88/TSSr+XNFgTfOL90iCj3DgU5/SpXpKCftSCGqEUlMpKuD6L3udrsa5vmmFF
O6qNqx2/AssmDyQ=
=lHqN
-----END PGP SIGNATURE-----
